.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.199263;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.214167;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.347565,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.347565,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.347565,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390473,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390473,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390473,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-2.937600px;}
.ls8{letter-spacing:-0.009600px;}
.ls5{letter-spacing:-0.008400px;}
.ls7{letter-spacing:-0.006400px;}
.ls0{letter-spacing:-0.005600px;}
.ls3{letter-spacing:-0.004200px;}
.ls1{letter-spacing:-0.003600px;}
.ls6{letter-spacing:-0.003200px;}
.ls4{letter-spacing:-0.002800px;}
.ls2{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.002800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.697200px;}
.ws7{word-spacing:0.886400px;}
.ws5{word-spacing:0.889600px;}
.ws6{word-spacing:0.892800px;}
.ws1{word-spacing:1.000800px;}
.ws2{word-spacing:1.045800px;}
.ws4{word-spacing:1.050000px;}
._1{margin-left:-2.660400px;}
._2{margin-left:-1.534400px;}
._8{width:1.779200px;}
._7{width:2.934400px;}
._3{width:11.550000px;}
._9{width:21.122373px;}
._5{width:24.675362px;}
._4{width:51.839515px;}
._6{width:75.862004px;}
._0{width:263.976000px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:21.000000px;}
.fs3{font-size:28.000000px;}
.fs7{font-size:31.376000px;}
.fs4{font-size:31.683200px;}
.fs6{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:42.000000px;}
.fs0{font-size:56.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:27.336601px;}
.y1f{bottom:38.576475px;}
.y21{bottom:39.389387px;}
.y1e{bottom:51.073675px;}
.y20{bottom:51.104761px;}
.y23{bottom:103.982183px;}
.y31{bottom:138.402869px;}
.y2f{bottom:138.403650px;}
.y30{bottom:144.143712px;}
.y2e{bottom:155.586344px;}
.y2d{bottom:172.769039px;}
.y2c{bottom:196.925846px;}
.y2b{bottom:214.108541px;}
.y2a{bottom:231.291235px;}
.y29{bottom:248.473929px;}
.y22{bottom:272.249899px;}
.y28{bottom:272.630737px;}
.y27{bottom:289.813431px;}
.y26{bottom:313.970239px;}
.y25{bottom:331.152933px;}
.y24{bottom:348.335627px;}
.y4{bottom:442.913707px;}
.y45{bottom:500.843558px;}
.y42{bottom:503.319473px;}
.y43{bottom:509.958361px;}
.y44{bottom:514.121335px;}
.y41{bottom:516.597250px;}
.y40{bottom:543.738122px;}
.y3d{bottom:546.214037px;}
.y3e{bottom:552.852925px;}
.y3f{bottom:557.015899px;}
.y3c{bottom:559.491814px;}
.y3b{bottom:586.632686px;}
.y39{bottom:595.747333px;}
.y3a{bottom:599.910463px;}
.y1d{bottom:629.189994px;}
.y38{bottom:629.527093px;}
.y36{bottom:638.641897px;}
.y37{bottom:642.804871px;}
.y1c{bottom:646.372688px;}
.y1b{bottom:663.555382px;}
.y33{bottom:668.354127px;}
.y1a{bottom:680.738076px;}
.y32{bottom:681.631905px;}
.y34{bottom:694.909683px;}
.y19{bottom:697.920771px;}
.y35{bottom:708.187461px;}
.y18{bottom:715.103465px;}
.y17{bottom:746.232746px;}
.y16{bottom:763.415440px;}
.y15{bottom:780.598134px;}
.y14{bottom:797.780828px;}
.y13{bottom:814.963523px;}
.y4b{bottom:829.354993px;}
.y12{bottom:832.146217px;}
.y48{bottom:841.697078px;}
.y11{bottom:849.328911px;}
.y10{bottom:866.511605px;}
.y4a{bottom:880.904013px;}
.yf{bottom:897.640886px;}
.y49{bottom:911.760007px;}
.ye{bottom:914.823580px;}
.y47{bottom:916.155732px;}
.y4c{bottom:916.639980px;}
.yd{bottom:932.006275px;}
.yc{bottom:949.188969px;}
.yb{bottom:966.371663px;}
.ya{bottom:983.554357px;}
.y9{bottom:1000.737051px;}
.y8{bottom:1017.919745px;}
.y7{bottom:1054.109344px;}
.y6{bottom:1070.979932px;}
.y46{bottom:1076.585966px;}
.y5{bottom:1087.850520px;}
.y3{bottom:1116.347756px;}
.y2{bottom:1154.929541px;}
.ha{height:20.790000px;}
.hd{height:26.936000px;}
.h8{height:27.720000px;}
.hb{height:29.792000px;}
.hc{height:30.183712px;}
.h9{height:30.479238px;}
.h5{height:33.516000px;}
.h4{height:34.632000px;}
.h6{height:40.782000px;}
.h7{height:41.580000px;}
.h3{height:53.872000px;}
.h1{height:1209.839869px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:913.823529px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:41.947312px;}
.x3{left:43.738562px;}
.x8{left:129.421312px;}
.x4{left:186.615730px;}
.x9{left:229.442499px;}
.x1{left:242.936471px;}
.x32{left:345.987959px;}
.x26{left:347.222168px;}
.xe{left:358.043919px;}
.xd{left:362.675158px;}
.x35{left:366.131129px;}
.x33{left:416.982207px;}
.x37{left:423.147469px;}
.xa{left:430.755792px;}
.x5{left:441.569214px;}
.x34{left:451.154520px;}
.xf{left:478.702629px;}
.x10{left:492.914437px;}
.xb{left:508.930193px;}
.xc{left:512.620790px;}
.x28{left:540.142699px;}
.x12{left:545.557577px;}
.x11{left:550.798307px;}
.x27{left:554.079792px;}
.x13{left:559.455743px;}
.x2a{left:603.182308px;}
.x38{left:607.669216px;}
.x16{left:608.895258px;}
.x15{left:612.755736px;}
.x14{left:613.837915px;}
.x29{left:617.119401px;}
.x17{left:624.194807px;}
.x2c{left:667.326409px;}
.x19{left:669.649126px;}
.x18{left:676.747245px;}
.x2b{left:678.171560px;}
.x1a{left:683.242547px;}
.x2e{left:725.752692px;}
.x1c{left:728.075129px;}
.x1b{left:734.550410px;}
.x2d{left:736.597844px;}
.x1d{left:741.668549px;}
.x36{left:764.709399px;}
.x2f{left:785.417871px;}
.x1f{left:788.039491px;}
.x1e{left:794.215589px;}
.x20{left:795.767121px;}
.x21{left:801.639585px;}
.x6{left:839.105569px;}
.x23{left:842.339754px;}
.x31{left:847.594855px;}
.x22{left:859.484458px;}
.x30{left:861.222754px;}
.x24{left:864.061199px;}
.x25{left:867.220985px;}
.x7{left:878.848613px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-2.507408pt;}
.ls8{letter-spacing:-0.008194pt;}
.ls5{letter-spacing:-0.007170pt;}
.ls7{letter-spacing:-0.005463pt;}
.ls0{letter-spacing:-0.004780pt;}
.ls3{letter-spacing:-0.003585pt;}
.ls1{letter-spacing:-0.003073pt;}
.ls6{letter-spacing:-0.002731pt;}
.ls4{letter-spacing:-0.002390pt;}
.ls2{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.002390pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.595100pt;}
.ws7{word-spacing:0.756592pt;}
.ws5{word-spacing:0.759324pt;}
.ws6{word-spacing:0.762055pt;}
.ws1{word-spacing:0.854239pt;}
.ws2{word-spacing:0.892649pt;}
.ws4{word-spacing:0.896234pt;}
._1{margin-left:-2.270802pt;}
._2{margin-left:-1.309697pt;}
._8{width:1.518648pt;}
._7{width:2.504676pt;}
._3{width:9.858577pt;}
._9{width:18.029138pt;}
._5{width:21.061815pt;}
._4{width:44.247954pt;}
._6{width:64.752506pt;}
._0{width:225.318427pt;}
.fs5{font-size:17.924686pt;}
.fs3{font-size:23.899582pt;}
.fs7{font-size:26.781188pt;}
.fs4{font-size:27.043401pt;}
.fs6{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:35.849372pt;}
.fs0{font-size:47.799163pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:23.333333pt;}
.y1f{bottom:32.927200pt;}
.y21{bottom:33.621067pt;}
.y1e{bottom:43.594267pt;}
.y20{bottom:43.620800pt;}
.y23{bottom:88.754667pt;}
.y31{bottom:118.134667pt;}
.y2f{bottom:118.135333pt;}
.y30{bottom:123.034800pt;}
.y2e{bottom:132.801733pt;}
.y2d{bottom:147.468133pt;}
.y2c{bottom:168.087333pt;}
.y2b{bottom:182.753733pt;}
.y2a{bottom:197.420133pt;}
.y29{bottom:212.086533pt;}
.y22{bottom:232.380667pt;}
.y28{bottom:232.705733pt;}
.y27{bottom:247.372133pt;}
.y26{bottom:267.991333pt;}
.y25{bottom:282.657733pt;}
.y24{bottom:297.324133pt;}
.y4{bottom:378.051867pt;}
.y45{bottom:427.498267pt;}
.y42{bottom:429.611600pt;}
.y43{bottom:435.278267pt;}
.y44{bottom:438.831600pt;}
.y41{bottom:440.944933pt;}
.y40{bottom:464.111200pt;}
.y3d{bottom:466.224533pt;}
.y3e{bottom:471.891200pt;}
.y3f{bottom:475.444533pt;}
.y3c{bottom:477.557867pt;}
.y3b{bottom:500.724133pt;}
.y39{bottom:508.504000pt;}
.y3a{bottom:512.057467pt;}
.y1d{bottom:537.049200pt;}
.y38{bottom:537.336933pt;}
.y36{bottom:545.116933pt;}
.y37{bottom:548.670267pt;}
.y1c{bottom:551.715600pt;}
.y1b{bottom:566.382000pt;}
.y33{bottom:570.478000pt;}
.y1a{bottom:581.048400pt;}
.y32{bottom:581.811333pt;}
.y34{bottom:593.144667pt;}
.y19{bottom:595.714800pt;}
.y35{bottom:604.478000pt;}
.y18{bottom:610.381200pt;}
.y17{bottom:636.951800pt;}
.y16{bottom:651.618200pt;}
.y15{bottom:666.284600pt;}
.y14{bottom:680.951000pt;}
.y13{bottom:695.617400pt;}
.y4b{bottom:707.901333pt;}
.y12{bottom:710.283800pt;}
.y48{bottom:718.436000pt;}
.y11{bottom:724.950200pt;}
.y10{bottom:739.616600pt;}
.y4a{bottom:751.901333pt;}
.yf{bottom:766.187200pt;}
.y49{bottom:778.238667pt;}
.ye{bottom:780.853600pt;}
.y47{bottom:781.990667pt;}
.y4c{bottom:782.404000pt;}
.yd{bottom:795.520000pt;}
.yc{bottom:810.186400pt;}
.yb{bottom:824.852800pt;}
.ya{bottom:839.519200pt;}
.y9{bottom:854.185600pt;}
.y8{bottom:868.852000pt;}
.y7{bottom:899.741867pt;}
.y6{bottom:914.141867pt;}
.y46{bottom:918.926933pt;}
.y5{bottom:928.541867pt;}
.y3{bottom:952.865867pt;}
.y2{bottom:985.797600pt;}
.ha{height:17.745439pt;}
.hd{height:22.991397pt;}
.h8{height:23.660586pt;}
.hb{height:25.429155pt;}
.hc{height:25.763503pt;}
.h9{height:26.015752pt;}
.h5{height:28.607799pt;}
.h4{height:29.560368pt;}
.h6{height:34.809741pt;}
.h7{height:35.490879pt;}
.h3{height:45.982795pt;}
.h1{height:1032.666667pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:780.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:35.804400pt;}
.x3{left:37.333333pt;}
.x8{left:110.468400pt;}
.x4{left:159.287067pt;}
.x9{left:195.842133pt;}
.x1{left:207.360000pt;}
.x32{left:295.320267pt;}
.x26{left:296.373733pt;}
.xe{left:305.610709pt;}
.xd{left:309.563733pt;}
.x35{left:312.513600pt;}
.x33{left:355.917867pt;}
.x37{left:361.180267pt;}
.xa{left:367.674400pt;}
.x5{left:376.904267pt;}
.x34{left:385.085867pt;}
.xf{left:408.599733pt;}
.x10{left:420.730315pt;}
.xb{left:434.400667pt;}
.xc{left:437.550800pt;}
.x28{left:461.042304pt;}
.x12{left:465.664208pt;}
.x11{left:470.137467pt;}
.x27{left:472.938400pt;}
.x13{left:477.527077pt;}
.x2a{left:514.850171pt;}
.x38{left:518.680000pt;}
.x16{left:519.726496pt;}
.x15{left:523.021632pt;}
.x14{left:523.945333pt;}
.x29{left:526.746267pt;}
.x17{left:532.785525pt;}
.x2c{left:569.600784pt;}
.x19{left:571.583355pt;}
.x18{left:577.642000pt;}
.x2b{left:578.857733pt;}
.x1a{left:583.186107pt;}
.x2e{left:619.470917pt;}
.x1c{left:621.453248pt;}
.x1b{left:626.980267pt;}
.x2d{left:628.727867pt;}
.x1d{left:633.056000pt;}
.x36{left:652.722667pt;}
.x2f{left:670.398517pt;}
.x1f{left:672.636219pt;}
.x1e{left:677.907867pt;}
.x20{left:679.232187pt;}
.x21{left:684.244667pt;}
.x6{left:716.224000pt;}
.x23{left:718.984560pt;}
.x31{left:723.470085pt;}
.x22{left:733.618533pt;}
.x30{left:735.102267pt;}
.x24{left:737.525040pt;}
.x25{left:740.222096pt;}
.x7{left:750.146933pt;}
}
